RubyGems Navigation menu

riot-rails 0.2.0.pre

Riot specific test support for Rails apps. Protest the slow app.

Gemfile
          gem 'riot-rails', '~> 0.2.0.pre'
  
  
  
  
  
  
  

install
          gem install riot-rails -v 0.2.0.pre --pre
  
  
  
  
  
  
  

Total downloads 5,043

For this version 684

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0.pre.3 - June 19, 2010 (19 KB)
  2. 0.2.0.pre.2 - June 15, 2010 (18.5 KB)
  3. 0.2.0.pre.1 - June 13, 2010 (18.5 KB)
  4. 0.2.0.pre - June 13, 2010 (18.5 KB)
  5. 0.1.0 - February 5, 2010 (4.5 KB)
Show all versions (6 total)